QGIS Application - Feature request #10242
Join Attribute Table algorithm: add support to join geometryless tables
2014-05-12 02:54 PM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 18680
Description

Is there a way to be able to use CSV files as provider, currently it only accepts vector layers, | couldn't find a way to do it. | could add a
Table with the input and a Table Field but no way of using it in the Join Attribute Table algorithm

History

#1 - 2014-05-14 12:42 AM - Giovanni Manghi
- Tracker changed from Bug report to Feature request

- Subject changed from Join Attribute Table algorithm to Join Attribute Table algorithm: add support to join geometryless tables

#2 - 2014-06-24 05:01 AM - Paolo Cavallini
- Category set to 61

#3 - 2014-10-04 11:48 AM - Giovanni Manghi
- Category deleted (61)

- Assignee set to Victor Olaya

- Project changed from 78 to QGIS Application

#4 - 2014-10-04 11:49 AM - Giovanni Manghi
- Category set to Processing/QGIS

#5 - 2016-04-11 12:58 AM - Alexander Bruy
- Resolution set to worksforme
- Status changed from Open to Closed

Works fine in master. Please reopen if necessary
